Skip to main content
GET
/
api
/
v1
/
users
/
sessions
List Sessions
curl --request GET \
  --url https://api.example.com/api/v1/users/sessions \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "device_info": "<string>",
    "last_used_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z",
    "ip_address": "<string>",
    "location": "",
    "is_current": false
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

OK

id
string<uuid>
required
device_info
string
required
last_used_at
string<date-time>
required
created_at
string<date-time>
required
ip_address
string | null
location
string
default:""
is_current
boolean
default:false